Loading...
Searching...
No Matches
prefetch.hh File Reference

Go to the source code of this file.

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Functions

template<int temporalLocality = 3, int writeOnly = 0, class T = void>
void | Opm::prefetch (const T &val, unsigned n=1)
| Template function which emits prefetch instructions for a range of memory.

## Detailed Description